Page MenuHomePhabricator

Fix unresolved symbols when linking tools/clang/unittests/Tooling/ToolingTests
ClosedPublic

Authored by quantum on May 23 2019, 11:21 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

quantum created this revision.May 23 2019, 11:21 AM
Herald added a project: Restricted Project. · View Herald TranscriptMay 23 2019, 11:21 AM
tlively accepted this revision.May 23 2019, 11:38 AM
This revision is now accepted and ready to land.May 23 2019, 11:38 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 23 2019, 11:52 AM
thakis added inline comments.
cfe/trunk/unittests/Tooling/CMakeLists.txt
4

The library is already up here. Why do we need it twice?

quantum marked 2 inline comments as done.May 28 2019, 10:44 AM
quantum added inline comments.
cfe/trunk/unittests/Tooling/CMakeLists.txt
4

We don't. It's removed in the code that's merged.

pzheng added a subscriber: pzheng.Jun 5 2019, 12:05 PM
pzheng added inline comments.
cfe/trunk/unittests/Tooling/CMakeLists.txt
4

Pushed a patch to remove the duplicate. https://reviews.llvm.org/D62924